export default self;
declare const self: SessionInfoProxy;
declare class SessionInfoProxy {
    sessionMap: {};
    get sessionInfoProxy(): (chatId: any) => any;
    setGroupInfo(group: any): Promise<void>;
    setUserInfo(user: any): void;
    getSessionInfo(chatId: any): void;
    handleGroupSession(chatId: any): Promise<void>;
    handleSingleSession(chatId: any): Promise<void>;
    clearCache(): void;
}
